<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax8201m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Procesar prueba de impuesto (tctax8201m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para realizar un rango de pruebas de impuesto. Puede visualizar el resultado de las pruebas en la sesión <GUIRef href="/baanerp/tc/tax/tctax8100m000" role="session">Probar modelo fiscal (tctax8100m000)</GUIRef>.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000440" role="manual">Probar el modelo fiscal</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="logn.f" OtherIDs="logn.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de inicio</Title>
			</Header>
			<FuncDesc>Los campos <GUIRef href="" role="manual" Update="No">De</GUIRef> y <GUIRef href="" role="manual" Update="No">A</GUIRef> definen el rango de códigos de inicio para el que realiza la prueba de impuesto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tseq.f" OtherIDs="tseq.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de prueba</Title>
			</Header>
			<FuncDesc>Los campos <GUIRef href="" role="manual" Update="No">De</GUIRef> y <GUIRef href="" role="manual" Update="No">A</GUIRef> definen el rango de pruebas que realiza.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
